

/* --------------------------------------------------------------------------------------------------------------------------------------------------

PAGE: SUBPAGE

-------------------------------------------------------------------------------------------------------------------------------------------------- */


.col-fullcontent {float:left; width:910; padding:20px 35px 35px 35px;}

.col-fullcontent table{
    table-layout: fixed;
}

.col-fullcontent th, td {
    border: 1px solid black;
    overflow: hidden;
    text-align:center;
    width: 200px;
}



